Subject: bug#25630: [bug/df] Unicode is not supported on mounted point when I execute "df" command

From: Jaeseok Park <[email-masked]>
Date: Mon, 6 Feb 2017 14:49:23 +0900

Hi.

I'm using coreutils on OSX.
I have a USB storage which has the name "무제".
It is Korean characters and it means "NO NAME".

However, when I execute "df", it shows as below:

/dev/disk3s1     7563232   2510624   5052608  34% /Volumes/�??�?��??�?�

It seems not to support Unicode charaters.

Could you please fix it?

Thank you.

Best Regards,
Jaeseok

-- 
--------------------------

*"Good People, Valuable Challenge, Better World"*

Jaeseok Park | Daliworks Inc.

Mobile : +82-10-5759-5853

Office : +82-02-2274-3254
----------------------------